## golang-github-klauspost-compress 0.0~git20151221.0.2dd54ae

=== debian/changelog ===
golang-github-klauspost-compress (0.0~git20151221.0.2dd54ae-1) unstable; urgency=medium

  * New upstream release
  * Project relicensed under BSD

 -- Alexandre Viau <aviau@debian.org>  Thu, 17 Dec 2015 11:12:40 -0500

golang-github-klauspost-compress (0.0~git20151214.0.8e31b1a-1) unstable; urgency=medium

  * Initial release (Closes: #807944)

 -- Alexandre Viau <aviau@debian.org>  Mon, 14 Dec 2015 12:22:35 -0500
