=== debian/control ===
Source: golang-github-klauspost-compress
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-klauspost-cpuid-dev,
               golang-github-klauspost-crc32-dev
Standards-Version: 3.9.6
Homepage: https://github.com/klauspost/compress
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-klauspost-compress.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-klauspost-compress.git
XS-Go-Import-Path: github.com/klauspost/compress

Package: golang-github-klauspost-compress-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-klauspost-cpuid-dev,
         golang-github-klauspost-crc32-dev
Description: optimized compression packages
 This package is based on an optimized Deflate function, which is used
 by gzip/zip/zlib packages. It offers slightly better compression at lower
 compression settings, and up to 3x faster encoding at highest compression
 level.
