=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/klauspost/compress

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_configure:
	dh_auto_configure
	cp -rv $(CURDIR)/testdata _build/src/$(DH_GOPKG)/testdata
	cp -rv $(CURDIR)/gzip/testdata _build/src/$(DH_GOPKG)/gzip/testdata
	cp -rv $(CURDIR)/zip/testdata _build/src/$(DH_GOPKG)/zip/testdata
