## golang-github-klauspost-compress 1.0

=== debian/changelog ===
golang-github-klauspost-compress (1.0-2) unstable; urgency=medium

  [ Team upload ]
  * Fix test failures by adding a test-only B-D and copy across
    extra test fixtures into build directory
  * Review and update d/copyright
  * Standards-Version: 3.9.8

 -- Tim Potter <tpot@hpe.com>  Thu, 18 Aug 2016 13:09:45 +1000

golang-github-klauspost-compress (1.0-1) unstable; urgency=medium

  * New upstream version
  * Added watch file
  * Replaced Vcs-Git by secure (https) url
  * Updated copyright info for snappy/*

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Mar 2016 20:06:59 -0400
