=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
+Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go,
                golang-github-klauspost-cpuid-dev,
-               golang-github-klauspost-crc32-dev
-Standards-Version: 3.9.6
+               golang-github-klauspost-crc32-dev,
+               golang-github-golang-snappy-dev
+Standards-Version: 3.9.8
 Homepage: https://github.com/klauspost/compress
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-klauspost-compress.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-klauspost-compress.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-klauspost-compress.git
 XS-Go-Import-Path: github.com/klauspost/compress
 
 Package: golang-github-klauspost-compress-dev
