=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,5 @@
 	cp -rv $(CURDIR)/testdata _build/src/$(DH_GOPKG)/testdata
 	cp -rv $(CURDIR)/gzip/testdata _build/src/$(DH_GOPKG)/gzip/testdata
 	cp -rv $(CURDIR)/zip/testdata _build/src/$(DH_GOPKG)/zip/testdata
+	cp -rv $(CURDIR)/snappy/testdata _build/src/$(DH_GOPKG)/snappy/testdata
+	cp -rv $(CURDIR)/flate/testdata _build/src/$(DH_GOPKG)/flate/testdata
