## golang-github-klauspost-compress 1.2.1

=== debian/changelog ===
golang-github-klauspost-compress (1.2.1-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:39:26 -0500

golang-github-klauspost-compress (1.2.1-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:21:20 -0500

golang-github-klauspost-compress (1.2.1-3) unstable; urgency=medium

  * Use DH_GOLANG_INSTALL_EXTRA.

 -- Alexandre Viau <aviau@debian.org>  Mon, 22 Jan 2018 14:18:21 -0500

golang-github-klauspost-compress (1.2.1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 02:55:57 -0500

golang-github-klauspost-compress (1.2.1-1) unstable; urgency=medium

  * New upstream snapshot.
  * Standards-Version: 4.0.0.
  * Set Testsuite to autopkgtest-pkg-go.
  * Remove unused lintian override.

 -- Alexandre Viau <aviau@debian.org>  Wed, 02 Aug 2017 17:20:47 -0400
