=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-klauspost-compress
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
@@ -9,11 +9,12 @@
                golang-github-klauspost-cpuid-dev,
                golang-github-klauspost-crc32-dev,
                golang-github-golang-snappy-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/klauspost/compress
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-klauspost-compress.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-klauspost-compress.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress.git
 XS-Go-Import-Path: github.com/klauspost/compress
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-klauspost-compress-dev
 Architecture: all
