=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/klauspost/compress

export DH_GOLANG_INSTALL_EXTRA := testdata \
                                  gzip/testdata \
                                  zip/testdata \
                                  snappy/testdata \
                                  flate/testdata

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
