## golang-github-klauspost-compress 1.7.6

=== debian/changelog ===
golang-github-klauspost-compress (1.7.6-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:21:35 -0400

golang-github-klauspost-compress (1.7.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * (Build-)Depends:
    + golang-github-cespare-xxhash-dev (>= 2.1.0~)
    + golang-github-google-go-cmp-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Sep 2019 13:29:56 +1000
