=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: golang-github-klauspost-compress
 Section: devel
 Priority: optional
+Standards-Version: 4.4.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Uploaders: Tim Potter <tpot@hpe.com>
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-go,
+               golang-github-cespare-xxhash-dev (>= 2.1.0~),
+               golang-github-google-go-cmp-dev,
                golang-github-klauspost-cpuid-dev,
                golang-github-klauspost-crc32-dev,
                golang-github-golang-snappy-dev
-Standards-Version: 4.0.0
 Homepage: https://github.com/klauspost/compress
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress.git
@@ -21,6 +23,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          golang-go,
+         golang-github-cespare-xxhash-dev (>= 2.1.0~),
+         golang-github-google-go-cmp-dev,
          golang-github-klauspost-cpuid-dev,
          golang-github-klauspost-crc32-dev
 Description: optimized compression packages
