## golang-github-klauspost-compress 1.9.5

=== debian/changelog ===
golang-github-klauspost-compress (1.9.5-2) unstable; urgency=medium

  * Process debian/control with "cme fix dpkg" which sorts fields
    and bumps Standards-Version to 4.5.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add myself to the list of Uploaders
  * Add "Rules-Requires-Root: no" to debian/control
  * Simplify debian/rules with Build-Depends: dh-golang (>= 1.31~)
  * Fix autopkgtest failure by calling dh_strip_nondeterminism with
    -X/testdata/ to prevent test ZIP files from being mangled

 -- Anthony Fok <foka@debian.org>  Thu, 20 Feb 2020 12:15:11 -0700

golang-github-klauspost-compress (1.9.5-1) unstable; urgency=medium

  * New upstream release
  * Build with "go generate"
  * Standards-Version: 4.4.1
  * golang-go --> golang-any
  * Added myself to Uploaders
  * (Build-)Depends:
    - golang-github-klauspost-crc32-dev
    + golang-golang-x-tools

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 30 Dec 2019 17:49:19 +1100
