=== debian/control ===
Source: golang-github-klauspost-compress
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.31~),
               golang-any,
               golang-github-cespare-xxhash-dev (>= 2.1.0~),
               golang-github-golang-snappy-dev,
               golang-github-google-go-cmp-dev,
               golang-github-klauspost-cpuid-dev,
               golang-golang-x-tools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress.git
Homepage: https://github.com/klauspost/compress
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/klauspost/compress

Package: golang-github-klauspost-compress-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-cespare-xxhash-dev (>= 2.1.0~),
         golang-github-google-go-cmp-dev,
         golang-github-klauspost-cpuid-dev
Description: optimized compression packages
 This package is based on an optimized Deflate function, which is used
 by gzip/zip/zlib packages. It offers slightly better compression at lower
 compression settings, and up to 3x faster encoding at highest compression
 level.
