=== debian/watch ===
version=3
https://github.com/klauspost/compress/releases .*/v?(\d\S*)\.tar\.gz
