## golang-github-klauspost-compress 1.10.11

=== debian/changelog ===
golang-github-klauspost-compress (1.10.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * update debian/watch to version 4 format.
  * debhelper compatibility level 13
  * debian patch flate_import_fixes.patch ensures fmt is imported in
    generated inflate_gen.go and io is not.

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Sep 2020 11:19:33 +0800
