=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.31~),
                golang-any,
                golang-github-cespare-xxhash-dev (>= 2.1.0~),
