## golang-github-klauspost-compress 1.11.3

=== debian/changelog ===
golang-github-klauspost-compress (1.11.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.11.3
  * debian/copyright: update using cme update dpkg-copyright

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 21 Nov 2020 17:28:24 -0500
