## golang-github-klauspost-compress 1.11.7

=== debian/changelog ===
golang-github-klauspost-compress (1.11.7-2) unstable; urgency=medium

  * Team upload.
  * Skip test on armhf due to out of memory

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 27 Jan 2021 02:42:32 +0800

golang-github-klauspost-compress (1.11.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.11.7
  * Drop unused packages from Depends
  * Update Section to golang
  * Update Standards-Version to 4.5.1 (no changes)
  * Exclude s2/cmd when building
  * Fix copyright

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 26 Jan 2021 01:28:25 +0800
