=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_GO_GENERATE := 1
+export DH_GOLANG_EXCLUDES := s2/cmd
 
 %:
 	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
@@ -10,3 +11,9 @@
 
 override_dh_strip_nondeterminism:
 	dh_strip_nondeterminism -X/testdata/
+
+ifneq (,$(filter $(DEB_HOST_ARCH), armhf))
+override_dh_auto_test:
+	# skip due to out of memory
+	-dh_auto_test
+endif
