=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-klauspost-compress-$1.tar.gz%" \
 https://github.com/klauspost/compress/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
