## golang-github-klauspost-compress 1.13.6%2Bds1

=== debian/changelog ===
golang-github-klauspost-compress (1.13.6+ds1-2~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 01 Nov 2021 01:00:50 +0000

golang-github-klauspost-compress (1.13.6+ds1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 11 Oct 2021 13:53:00 -0400

golang-github-klauspost-compress (1.13.6+ds1-1) experimental; urgency=medium

  * Team upload
  * New upstream version: 1.13.6

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Oct 2021 14:19:15 -0400

golang-github-klauspost-compress (1.11.13+ds1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Reinhard Tartler ]
  * limit concurrency in tests
  * debian/changelog: update

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 03 Oct 2021 18:40:57 -0400

golang-github-klauspost-compress (1.11.13+ds1-3) unstable; urgency=medium

  * Team upload.
  * Drop architecture specific test restrictions, instead backport an
    upstream patch for increasing the test timeout from 2 to 4 minutes,
    which seems to fix the test failures on at least i386 consistently.
    cf. https://github.com/klauspost/compress/issues/356

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 02 Oct 2021 09:16:45 -0400

golang-github-klauspost-compress (1.11.13+ds1-2) unstable; urgency=medium

  * Team upload.
  * Rework armhf exclusion to something that actually works

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 28 Sep 2021 18:23:11 -0400

golang-github-klauspost-compress (1.11.13+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.11.13
  * Set Multi-Arch: foreign
  * debian/rules: don't run tests if disabled in DEB_BUILD_OPTIONS
  * debian/control: Bump standards version, no changes needed

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 26 Sep 2021 11:33:55 -0400
