=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
            Anthony Fok <foka@debian.org>,
+           John Goerzen <jgoerzen@complete.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.31~),
-               golang-any,
+Build-Depends: debhelper-compat (= 12),
+               dh-golang (>= 1.50),
+               golang-any (>= 2:1.14),
                golang-github-cespare-xxhash-dev (>= 2.1.0~),
-               golang-golang-x-tools,
-Standards-Version: 4.5.1
+               golang-golang-x-tools (>= 1:0.0~git20200410),
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress.git
 Homepage: https://github.com/klauspost/compress
@@ -20,6 +21,7 @@
 
 Package: golang-github-klauspost-compress-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-cespare-xxhash-dev (>= 2.1.0~),
          ${misc:Depends},
          ${shlibs:Depends},
