## golang-github-klauspost-compress 1.13.6+ds1

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Uploaders: Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
            Anthony Fok <foka@debian.org>,
-           John Goerzen <jgoerzen@complete.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang (>= 1.50),
-               golang-any (>= 2:1.14),
+Build-Depends: debhelper-compat (= 13),
+               dh-golang (>= 1.31~),
+               golang-any,
                golang-github-cespare-xxhash-dev (>= 2.1.0~),
-               golang-golang-x-tools (>= 1:0.0~git20200410),
+               golang-golang-x-tools,
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress.git
