=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_GO_GENERATE := 1
export DH_GOLANG_EXCLUDES := s2/cmd

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

# limit concurrency to workaround autopkgtest failures on armhf
override_dh_auto_test:
	GOMAXPROCS=8 dh_auto_test --max-parallel=8

override_dh_auto_install:
	dh_auto_install -- --no-binaries

override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -X/testdata/
