## golang-github-klauspost-compress 1.15.4+ds1

=== debian/changelog ===
golang-github-klauspost-compress (1.15.4+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.15.4+ds1

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 14 May 2022 11:32:04 -0400
