## golang-github-klauspost-compress 1.15.12+ds1

=== debian/changelog ===
golang-github-klauspost-compress (1.15.12+ds1-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest when installed testdata is mangled

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 17 Jan 2023 13:30:16 +0800

golang-github-klauspost-compress (1.15.12+ds1-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest failures on armel and armhf.
    Limit parallel and increase timeout
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 16 Jan 2023 11:48:43 +0800

golang-github-klauspost-compress (1.15.12+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * drop deprecated entries in debian/copyright
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Wed, 09 Nov 2022 17:10:58 +0100

golang-github-klauspost-compress (1.15.4+ds1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 15:18:22 +0100
