=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.31~),
+               dh-golang,
                golang-any,
                golang-github-cespare-xxhash-dev (>= 2.1.0~),
                golang-golang-x-tools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress.git
 Homepage: https://github.com/klauspost/compress
