## golang-github-klauspost-compress 1.17.0+ds1

=== debian/changelog ===
golang-github-klauspost-compress (1.17.0+ds1-1) unstable; urgency=medium

  * Team upload.
  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Tue, 03 Oct 2023 03:07:40 +0200

golang-github-klauspost-compress (1.17.0+ds1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.17.0+ds1
  * Refresh patches.
  * Set upstream metadata fields: Repository-Browse.

 -- Anton Gladky <gladk@debian.org>  Mon, 02 Oct 2023 20:07:24 +0200
