## golang-github-klauspost-compress 1.17.2+ds1

=== debian/changelog ===
golang-github-klauspost-compress (1.17.2+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.17.2

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 26 Oct 2023 06:32:21 -0400
