## golang-github-klauspost-compress 1.17.7%2Bds1

=== debian/changelog ===
golang-github-klauspost-compress (1.17.7+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.17.7
  * Run tests with -short option

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Mar 2024 02:20:12 +0800
