## golang-github-klauspost-compress 1.17.7+ds1

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
-           Anthony Fok <foka@debian.org>,
+           Anthony Fok <foka@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
