=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
 
 override_dh_auto_test:
-	dh_auto_test --no-parallel -- -timeout 1h
+	dh_auto_test --no-parallel -- -timeout 1h -short
 
 override_dh_auto_install:
 	dh_auto_install -- --no-binaries
