## golang-github-klauspost-compress 1.17.9+ds1

=== debian/changelog ===
golang-github-klauspost-compress (1.17.9+ds1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 11 Sep 2024 07:28:36 -0500

golang-github-klauspost-compress (1.17.9+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update gbp packaging workflow.
  * Switch to dh-sequence-golang from dh-golang and --with=golang.
  * Heavily rework and update debian/copyright.
  * Update Standards-Version to 4.7.0 (no changes).
  * Add a debian/.gitignore file.
  * Remove unused shlibs:Depends from -dev package Depends field.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 29 Aug 2024 20:29:14 +0200
