=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-cespare-xxhash-dev (>= 2.1.0~),
                golang-golang-x-tools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress.git
 Homepage: https://github.com/klauspost/compress
@@ -23,7 +23,6 @@
 Multi-Arch: foreign
 Depends: golang-github-cespare-xxhash-dev (>= 2.1.0~),
          ${misc:Depends},
-         ${shlibs:Depends},
 Description: optimized compression packages
  This package is based on an optimized Deflate function, which is used
  by gzip/zip/zlib packages. It offers slightly better compression at lower
