=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export NO_PNG_PKG_MANGLE := 1
 
 %:
-	dh $@ --buildsystem=golang --with=golang --builddirectory=_build
+	dh $@ --buildsystem=golang --builddirectory=_build
 
 override_dh_auto_test:
 	dh_auto_test --no-parallel -- -timeout 1h -short
