## golang-github-klauspost-compress 1.17.11+ds1

=== debian/changelog ===
golang-github-klauspost-compress (1.17.11+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 29 Oct 2024 16:21:24 -0400

golang-github-klauspost-compress (1.17.10+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Wrap and sort -ast.
  * Wrap and sort make variable multi values one per line.
  * Add myself to Uploaders.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 04 Oct 2024 23:29:14 +0200
