=== debian/control ===
Source: golang-github-klauspost-compress
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
 Dmitry Smirnov <onlyjob@debian.org>,
 Anthony Fok <foka@debian.org>,
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-cespare-xxhash-dev (>= 2.1.0~),
 golang-golang-x-tools,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress.git
Homepage: https://github.com/klauspost/compress
XS-Go-Import-Path: github.com/klauspost/compress

Package: golang-github-klauspost-compress-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-cespare-xxhash-dev (>= 2.1.0~),
 ${misc:Depends},
Description: optimized compression packages
 This package is based on an optimized Deflate function, which is used
 by gzip/zip/zlib packages. It offers slightly better compression at lower
 compression settings, and up to 3x faster encoding at highest compression
 level.
