## golang-github-klauspost-compress 1.18.0%2Bds1

=== debian/watch ===
version=4
opts="repacksuffix=+ds1,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-klauspost-compress-$1.tar.gz%" \
 https://github.com/klauspost/compress/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
