## golang-github-klauspost-compress 1.18.0+ds1

=== debian/changelog ===
golang-github-klauspost-compress (1.18.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Add version constraint to Build-Depends for golang-any (>= 2:1.19~).
  * Update Standards-Version to 4.7.2 (no changes).
  * Update copyright years.
  * Refresh patches.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 03 Mar 2025 23:59:35 +0100
