=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
- golang-any,
+ golang-any (>= 2:1.19~),
  golang-github-cespare-xxhash-dev (>= 2.1.0~),
  golang-golang-x-tools,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-compress.git
 Homepage: https://github.com/klauspost/compress
