=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
 export DH_GOLANG_GO_GENERATE := 1
-export DH_GOLANG_EXCLUDES := s2/cmd
+export DH_GOLANG_EXCLUDES := \
+	s2/cmd \
+	# EOL
 
 # Ubuntu mangles png files by default, which can break the testdata.
 export NO_PNG_PKG_MANGLE := 1
