## golang-github-klauspost-compress 1.18.1+ds1

=== debian/changelog ===
golang-github-klauspost-compress (1.18.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Remove «Rules-Requires-Root: no», which is now the default.
  * Remove «Priority: optional», which is now the default.
  * Remove Tim from Uploaders, email bounces.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 20 Nov 2025 15:12:11 +0100
