=== debian/control ===
--- 
+++ 
@@ -1,13 +1,10 @@
 Source: golang-github-klauspost-compress
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
- Tim Potter <tpot@hpe.com>,
  Dmitry Smirnov <onlyjob@debian.org>,
  Anthony Fok <foka@debian.org>,
  Guillem Jover <gjover@sipwise.com>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
